/*	フッター	*/
footer {
    clear: both;
    background: #555;
    display: block;
    overflow: hidden;
    width: 100%;
    min-width: 1000px;
    margin: 0;
    margin-top: 2vw;
    padding: 1%;
    padding-bottom: 0;
    position: relative;

}
/* 梱包・送料・お支払方法・商品・処方箋画像 */
.img-footer {
    width: 100%;
    margin: 15px 0;
    overflow: hidden;
}
.img-footer ul {
    overflow: hidden;
}
.img-footer li {
    width: 20%;
    float: left;
    text-align: center;
}
.img-footer li img {
    width: 80%;
    max-width: 300px;
    height:auto;
    margin: 0 auto;
}
/* フッターメニュー */
#sitemap {
    width: 100%;
    min-width: 1300px;
    max-width: 1400px;
    border-radius: 5px;
    margin: 0 auto;
    overflow: hidden;
}
#sitemap h2 {
    margin: 0;
    padding: 0;
    margin-top: 5px;
    font-size: 16px;
}
#sitemap li a {
    font-size: 13px;
    position: relative;
    transition: all ease 0.2s;
}

#sitemap .regist-login {
    width: 25%;
    float: left;
    overflow: hidden;
    font-weight: bold;
}

#sitemap .regist-login .log,
#sitemap .regist-login li a,
#sitemap .regist-login .pass {
    background: #fff;
    width: 90%;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 15px;
    display: block;
    cursor: pointer;
}

#sitemap .footermenu {
    display: block;
    overflow: hidden;
    color: #fff;
    text-align: center;
    margin: 30px auto;
}

#sitemap .footermenu2 {
    width: 18.5%;
    float: left;
    overflow: hidden;
    color: #fff;
}

#sitemap .footermenu2 a {
    color: #fff;
}

#sitemap .footermenu a {
    color: #fff;
}

#sitemap .footermenu a:hover,
#sitemap .footermenu2 a:hover {
    color: #b5b5b5;
}

#sitemap .footermenu .footercont,
#sitemap .footermenu .footercont.login {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin-right: 2%;
    line-height: 22px;
}

#sitemap .footermenu .footercont {
    width: 20%;
}

#sitemap .footermenu .footercont.login {
    width: 17%;
}

#sitemap .footermenu .footercont:last-of-type,
#sitemap .footermenu .footercont.login:last-of-type {
    width: 12%;
}

#sitemap .footermenu .footercont span {
    padding: 0;
}

#sitemap .footermenu .footercont span,
#sitemap .footermenu .footercont span a {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 3px;
    padding: 0;
    display: inline-block;
    line-height: 1.2;
    margin-top: 5px;
}

#sitemap .footermenu .footercont li ul li::before {
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 7px;
}

#sitemap .footermenu .footercont li ul li:last-child {
    margin-bottom: 20px;
}

/* コピーライト */
#footer{
    clear: both;
    display: block;
    width: 100%;
    text-align: center;
    padding: 25px;
    font-size: 15px;
    color: #fff;
}